
LabInvent (InventIrap) - Action #2046

Feature # 2033 (Resolved): FEATURE/ GENERAL LABINVENT 1

Installation - configuration pc Windows, installation VM linux, installation projet (2 instances : une

version officielle, et une version dev)

04/27/2017 12:36 PM - Pallier Etienne

Status: Resolved Start date: 04/27/2017

Priority: Normal Due date: 04/27/2017

Assigned To: Ajas Thibault % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: SPRINT#1 - amélioration installation

(v2.5)

  

Description

History

#1 - 04/27/2017 12:37 PM - Pallier Etienne

- Status changed from New to In Progress

#2 - 04/27/2017 12:37 PM - Pallier Etienne

- Status changed from In Progress to Closed

- Remaining (hours) changed from 12.0 to 0.0

#3 - 04/27/2017 12:38 PM - Pallier Etienne

- Status changed from Closed to In Progress

#4 - 04/27/2017 12:38 PM - Pallier Etienne

- Due date set to 04/27/2017

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#5 - 04/27/2017 12:38 PM - Pallier Etienne

- Status changed from Feedback to Closed

#6 - 05/02/2017 03:33 PM - Pallier Etienne

- Target version changed from SPRINT #2 (v2.6) to SPRINT#1 - amélioration installation (v2.5)

#7 - 05/02/2017 03:39 PM - Pallier Etienne

- Status changed from Closed to Resolved

#8 - 05/04/2017 03:12 PM - Pallier Etienne

- Remaining (hours) changed from 0.0 to 24.0
